<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$admin = $_SESSION["admin_" . $dbname];
$username = $_SESSION["username_" . $dbname];

if (isset($_REQUEST['username'])) {
    $username = $_REQUEST['username'];
    $code = $_REQUEST['code'];

    $getuser = mysqli_query($conn, "SELECT `user` FROM `passmain` WHERE `user`='$username' and `code` != '$code'")or die(mysqli_error($conn));
    $fuser = mysqli_fetch_array($getuser);
    $user = $fuser['user'];
    Echo "$user";
}
?>